# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = budgie-desktop
pkgbase = budgie-desktop
xdata = pkgtype=pkg
pkgver = 10.10.2-2
pkgdesc = A familiar, modern desktop environment
url = https://github.com/BuddiesOfBudgie/budgie-desktop
builddate = 1773859741
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8072474
arch = aarch64
license = GPL-2.0-or-later AND LGPL-2.1-or-later
group = budgie
depend = accountsservice
depend = alsa-lib
depend = bash
depend = budgie-backgrounds
depend = budgie-control-center
depend = budgie-desktop-services
depend = budgie-session
depend = cairo
depend = dconf
depend = gammastep
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnome-desktop
depend = gnome-themes-extra
depend = grim
depend = gtk3
depend = gtklock
depend = gtk-layer-shell
depend = hicolor-icon-theme
depend = labwc
depend = libcanberra
depend = libgee
depend = libnotify
depend = libpeas-2
depend = libpulse
depend = libxfce4windowing
depend = materia-gtk-theme
depend = mesa-utils
depend = mutter
depend = pango
depend = papirus-icon-theme
depend = polkit
depend = python
depend = python-gobject
depend = python-psutil
depend = python-systemd
depend = slurp
depend = swaybg
depend = swayidle
depend = upower
depend = util-linux-libs
depend = wdisplays
depend = wlopm
depend = xdg-desktop-portal-gtk
depend = xdg-desktop-portal-wlr
optdepend = budgie-desktop-view: Desktop icons
optdepend = ibus: Input method support
optdepend = network-manager-applet: Network management in the panel
optdepend = power-profiles-daemon: Manage power and performance from the panel
optdepend = switcheroo-control: Open apps with the secondary GPU
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = intltool
makedepend = meson
makedepend = sassc
makedepend = vala
